
@font-face {
    font-family: 'Arial Narrow';
    src: url('fonts/arial-narrow-bold-regular-webfont.eot');
	src: url('fonts/Arialnarrow.ttf') format('truetype');
	}
	
@font-face {
    font-family: 'Myriad Pro Cond';
    src: url('fonts/MyriadPro-Cond.eot');
	src: url('fonts/MyriadPro-Cond.ttf') format('truetype');
	}	
	
@font-face {
    font-family: 'Lane - Narrow';
    src: url('fonts/LANENAR_.eot');
	src: url('fonts/LANENAR_.ttf') format('truetype');
	}	

@font-face {
    font-family: 'AlternateGothic2 BT';
    src: url('fonts/863.eot');
	src: url('fonts/863.ttf') format('truetype');
	}		
	
@font-face {
    font-family: 'VertigoFLF';
    src: url('fonts/VertigoFLF.eot');
	src: url('fonts/VertigoFLF.ttf') format('truetype');
	}
	
	
	
	
	
.menulinks:link {color:#000000; text-decoration:none; font-family: "Arial Narrow"; font-size:14pt;}
.menulinks:visited {color:#000000; text-decoration:none; font-family: "Arial Narrow"; font-size:14pt;}
.menulinks:hover {color:#000000; text-decoration:underline; font-family: "Arial Narrow"; font-size:14pt;}
.menulinks:active {color:#000000; text-decoration:none; font-family: "Arial Narrow"; font-size:14pt;}

.footerlinks:link {color:#737373; text-decoration:none; font-family: "VertigoFLF"; font-size:15pt;}
.footerlinks:visited {color:#737373; text-decoration:none; font-family: "VertigoFLF"; font-size:15pt;}
.footerlinks:hover {color:#737373; text-decoration:underline; font-family: "VertigoFLF"; font-size:15pt;}
.footerlinks:active {color:#737373; text-decoration:none; font-family: "VertigoFLF"; font-size:15pt;}

.copyr:link {color:#737373; text-decoration:none; font-family: "VertigoFLF"; font-size:14pt;}
.copyr:visited {color:#737373; text-decoration:none; font-family: "VertigoFLF"; font-size:14pt;}
.copyr:hover {color:#737373; text-decoration:underline; font-family: "VertigoFLF"; font-size:14pt;}
.copyr:active {color:#737373; text-decoration:none; font-family: "VertigoFLF"; font-size:14pt;}

.submenulinks:link {color:#000000; text-decoration:none; font-family: "AlternateGothic2 BT"; font-size:12pt;}
.submenulinks:visited {color:#000000; text-decoration:none; font-family: "AlternateGothic2 BT"; font-size:12pt;}
.submenulinks:hover {color:#000000; text-decoration:underline; font-family: "AlternateGothic2 BT"; font-size:12pt;}
.submenulinks:active {color:#000000; text-decoration:none; font-family: "AlternateGothic2 BT"; font-size:12pt;}

